/* Hide the Department Field */
#field_departmentId {
    display: none !important;
}

/* Hide Department Filter Dropdown */
.TicketList__filter_department {
    display: none !important;
}

/* Adjust layout container with fixed margins */
#layoutContainer {
    padding: 0 !important;
    margin-left: 250px !important; /* Set left margin */
    margin-right: 250px !important; /* Set right margin */
    min-height: auto !important;
    height: auto !important;
}

li#portal_tabCases.Header__tabsTab:hover {
    background-color: rgba(0, 0, 0, 0.1); /* Slight highlight on hover */
    border-radius: 5px;
}

